.l-contents__frame {
  padding: 0 0 30px!important;
}
.l-contents--shopping {
  top: 0!important;
}

body .lp_wrap {
    margin: 0 auto 5em;
}

body .msl_container {
    min-width: 0;
}

@media screen and (max-width: 750px) {
body .msl_container footer .footer_wrapper .logo_box {
    padding: 0;
}
}